chore(deps): Bump unsafe-libyaml from 0.2.8 to 0.2.10

Bumps [unsafe-libyaml](https://github.com/dtolnay/unsafe-libyaml) from 0.2.8 to 0.2.10.
- [Release notes](https://github.com/dtolnay/unsafe-libyaml/releases)
- [Commits](https://github.com/dtolnay/unsafe-libyaml/compare/0.2.8...0.2.10)

---
updated-dependencies:
- dependency-name: unsafe-libyaml
  dependency-type: indirect
...

Signed-off-by: dependabot[bot] <support@github.com>
1 file changed
tree: 1aa86b306edcf81193c177d01430c75d4d847741
  1. .github/
  2. assets/
  3. clap_bench/
  4. clap_builder/
  5. clap_complete/
  6. clap_complete_fig/
  7. clap_complete_nushell/
  8. clap_derive/
  9. clap_lex/
  10. clap_mangen/
  11. examples/
  12. src/
  13. tests/
  14. .clippy.toml
  15. .gitignore
  16. .pre-commit-config.yaml
  17. Cargo.lock
  18. Cargo.toml
  19. CHANGELOG.md
  20. CITATION.cff
  21. committed.toml
  22. CONTRIBUTING.md
  23. deny.toml
  24. LICENSE-APACHE
  25. LICENSE-MIT
  26. Makefile
  27. README.md
  28. release.toml
  29. typos.toml
README.md

clap

Command Line Argument Parser for Rust

Crates.io Crates.io License License Build Status Coverage Status Contributors

Dual-licensed under Apache 2.0 or MIT.

About

Create your command-line parser, with all of the bells and whistles, declaratively or procedurally.

For more details, see:

Sponsors

Gold

Silver

Bronze

Backer